#id .title {
   position:relative;
   width: 80%;
   text-align: center;
   margin: 0 auto 2em;
}
#id .title h1 { 
	font-family: var(--headline-font);
	color: var(--main-title-color);
	font-size: 250%;
	line-height:1;
	width: auto;
	text-align:center;
   display: inline-block;
	position:relative;
	z-index: 100; 
}
#id .title h1::after { 
	content: "";
	width:120%;
	height: 10px;
	position:absolute;
	bottom: -10px;
	left: -10%;
	z-index:-1;
	background: var(--sec-hightlight);
	/*transform: skewX(-15deg);*/ }  

   

/* --- Meta Styles --- */
.meta { margin: 0 0 1em 0; }

.meta time {
   text-transform: uppercase;
   font-weight: 400;
   color: #666; }
   
.meta h1 { margin-bottom: .25em; }
.meta h3 { 
   font-weight: 300;
   color: #888;
   margin-bottom: 1em; }


 /* Content
------------------------------------ */

#body { 
   width: 100%;
   background: var(--tri-bg-color);
   padding: 9.5em 0 4em;
   margin: 0 auto;
   font-size: 100%;
   position: relative;
   z-index: 0;
   display: flex; }
   
   .simple #body { padding: 2em 0; }
      
#content, #options { 
   background: white;
   padding: 5%; } 
   
#content {
   width: 100%;
   position: relative;
   left: 0; } 

   .interior.form-page #content { width: 60%; margin: 0 auto; }

#options {
   width: 25%;
   border-left: 1px #eee solid;
   padding-left: 5%;
   position: relative;
   right: 0; } 
    
.wide #body { background-image: none; }
.wide #content {
   width: auto;
   float: none;}      
   
.rightrail {
   text-align: center;
   display: inline-block;
   width: 40%;
   margin: 0 0 0 5%;
   position: relative;
   right: 0;
   background: #eee;
   padding: 2em; }
   
.flex-block {
   flex: 0 0 auto;
   padding: 0;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-content: flex-start; }
    
   
 /* Photo with INSET Shadow
----------------------------- */ 

#content figure.photo {
   width: 100%;
   position: relative;
   float: none;
   display: block;
   margin: 0 0 2em 0; }  
      
#content figure.photo:before {
   content: "";
   position: absolute;   
      bottom: 0;
      left: 0;
      right: 0;
      top: 0; }   
      
   #content figure.photo img {
      float: none;   
      width: 100%;
}        
      
/* Expander 
--------------------------------------------------- */

.expander { margin: 0 0 5px; }
   
.expander-header { 
   cursor: pointer;
   padding: 10px 0;
   display: block;   
	-webkit-transition: background-color .35s ease-in-out, color .35s ease-in-out;
		-moz-transition: background-color .35s ease-in-out, color .35s ease-in-out;
		-o-transition:   background-color .35s ease-in-out, color .35s ease-in-out;
		-ms-transition:  background-color .35s ease-in-out, color .35s ease-in-out;
		transition:      background-color .35s ease-in-out, color .35s ease-in-out; }

.expander-header h2 {
   font-size: 18px;
      color: #0F80BE;
      line-height: 1.3;
      text-transform: none;
	margin: 0;
   padding: 0 50px 0 0;
   position: relative;
   padding-bottom: 0 !important; 
   transition:            color .3s ease-in-out;    
      -webkit-transition: color .3s ease-in-out;  
      -moz-transition:    color .3s ease-in-out;  
      -o-transition:      color .3s ease-in-out;  
      -ms-transition:     color .3s ease-in-out; }   
.expander-header:hover h2,
.expander-header.selected h2 { color: #0FB7E0 !important; }   
.expander-header.selected:hover h2 { color: #D3D3D3 !important; }   

.expander-header h2:after {
   background: #D3D3D3 url(/theme/img/expander.png) no-repeat center 5px; 
   width: 22px;
   height: 21px;
   display: block;
   content:" ";
   -moz-border-radius:       20px;
      -webkit-border-radius: 20px;
      border-radius:         20px;    
   color: #fff;
   font-size: 22px;
   line-height: 19px;
   font-weight: 300;
   text-align: center;
   position: absolute;
      top: 4px;
      right: 0;
   transition:            background-color .3s ease-in-out;    
      -webkit-transition: background-color .3s ease-in-out;  
      -moz-transition:    background-color .3s ease-in-out;  
      -o-transition:      background-color .3s ease-in-out;  
      -ms-transition:     background-color .3s ease-in-out; }
.expander-header:hover h2:after { background-color: #0fb7e0; }
.expander-header:active h2:after { 
   background-color: #7D7D7F; 
   box-shadow:            inset 1px 1px 2px rgba(0, 0, 0, 0.3);       
      -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.3);
      -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);  }

.expander-header.selected h2:after { background-position: center -47px !important; }

.expander-header p { margin-bottom: 0; }
   
.expander-header:hover { background-position: 630px -68px; }
.expander-header:active {  }        
      
.expander-body { 
    background: #fff;
    padding: 5px 0; 
    font-size: 18px;
    line-height: 1.5;
    font-family: "deva-ideal",sans-serif;}       
.expander-body p:last-child { margin-bottom: 0; }     
   
article.news {
   margin-bottom: 1.0em;
   padding: .5em .5em 1em .5em;
   border-bottom: 1px #ddd solid; }
   
   article.news:last-child {
      margin: 0;
      border: 0px; }
      
article.news small {
   text-transform: uppercase;
   font-size: 80%;
   color: #555; }

article.news p {
   font-size: 110%;
   color: #222;
   line-height: 1.2em;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
   
article.news h3 {   
   margin-bottom: .25em;
   -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out;  }
article.news h3 .icons { 
   font-size: 90%; margin-left: .5em;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }

article.news:hover small { color: #888; }
article.news:hover p { color: #999;}   
article.news:hover h3 { color: var(--link-hover-color); }
article.news:hover h3 .icons {  }  

article.news .resource_type { 
   display:block;
   font-size: 80%;
   letter-spacing: 1px;
   text-transform: uppercase; }
   
#contact .left { margin-right: 5%; width: 35%; display: inline-block; vertical-align: top; }
#contact .right { background: #eee; padding: 2.0%; width: 55%;  display: inline-block; vertical-align: top; }

.action-item {
   flex: 0 0 29%;
   display: flex;
   flex-wrap: nowrap;
   align-items: center;
   text-align: center;
   margin: 0 1% 5%;
   padding: 2%;
   flex-direction: column;
   justify-content: flex-start;
   box-sizing: border-box; }
   
   .action-item figure {
      -webkit-transition: all .3s ease-in-out;
      -moz-transition:    all .3s ease-in-out;
      -o-transition:      all .3s ease-in-out;
      -ms-transition:     all .3s ease-in-out;
      transition:         all .3s ease-in-out; }
      
      .action-item figure img { 
         -webkit-filter: invert(1);
         filter: invert(1); 
         margin: 0 0 1em 0;
      }
   
   .action-item h2 {
      font-size: 180%;
      line-height: 1.1;
      margin: .75em 0 .5em;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition:    all .3s ease-in-out;
      -o-transition:      all .3s ease-in-out;
      -ms-transition:     all .3s ease-in-out;
      transition:         all .3s ease-in-out; }
      
   .action-item p {
      color: var(--main-text-color);
      font-size: 110%; }
      
   .action-item a:hover figure, .action-item a:hover h2 {
      -moz-transform: scale(1.1);
      -webkit-transform: scale(1.1);
      -o-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
      
   .action-item a:hover h2 {
      color: var(--link-color); }
      
   .action-item form {
      background: white;
      padding: 1em; }
      
   .action-item.sign-on {
      display: block;
      flex: 0 0 50%;
      margin: 0 auto;
      padding: 0; }
      
   .action-item.sign-on h2{
      display: none; }
   
   .action-item.sign-on li, .action-item.sign-on form div.submission {
      display: block;
      width: 100%; }
      
 
/* Forms
------------------------------------ */

#content form ol { 
   list-style: none; 
   margin: 0; 
   width: auto;}

#content form li { 
   margin: 0 0 7px;
   display: block;
   width:320px;}

/*
#content input,
#content select,
#content textarea { 
   background: #fff;   
   border: none;
   margin: 0 auto;
   padding: 9px 7px 7px 7px; 
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px;    
   cursor: pointer; 
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   line-height: 1;
   transition:         all .35s ease-in-out;    
   -webkit-transition: all .35s ease-in-out;  
   -moz-transition:    all .35s ease-in-out;  
   -o-transition:      all .35s ease-in-out;  
   -ms-transition:     all .35s ease-in-out; }
*/

#content select {
    border: none;
    height: 30px;
    line-height: 30px; }

#content input:hover,
#content select:hover,
#content textarea:hover { 
   color: #888; 
   box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.2);       
   -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.2);
   -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }

#content input:focus,
#content select:focus,
#content textarea:focus {  
   color: #888;
   cursor: text; 
   box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
   -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
   -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); }    

.contact #content input { 
   width: 266px; 
   padding: 9px 7px; }

.contact #content textarea { 
   width: 295px;
   height: 140px; }
   
#content form li.textarea { float: right; width:300px; }

#content form li.submit { 
   padding-top: 15px;
   text-align: center;
   display: block;
   width: 280px;}   

#contact-form {
 background: #f1f1f1;
 padding:20px;
   -moz-border-radius:     4px;
   -webkit-border-radius:  4px;
   border-radius:          4px; 
}

#content option { 
   border-radius:         4px;
   -moz-border-radius:    4px; 
   -webkit-border-radius: 4px; }     
     
.join-long p { line-height: 1; } 

.join-long input { width: 270px; } 
.join-long input.zip { width: 100px; } 


 /* Two Column Layout
------------------------------------ */
.cols { display:flex; }
.cols h2 {
   font-family: 'Oswald', sans-serif;
   font-size: 240%;
   min-height:44px;
   font-weight: 700;
   letter-spacing: 0px;
   text-transform: uppercase;
   color: #323e5c;
   margin-bottom: .5em; }
.cols h2 a { color: #323e5c; }

.cols .col {
   width: 100%;
   margin: 0 40px 0 0;
}
.cols .col:last-child {
   margin: 0; }

    
    
.joinform {
}

.joinform li { padding: 2px 0 5px; }

.joinform input {
    border: medium none;
    border-radius: 30px;
    font-size: 13px;
    padding: 10px 20px;
    width: 120px;
}

.joinform input.zip  {
    width: 78px;
}

.joinform button {
    cursor: pointer;
    width: 36px;
    height:36px;
      -moz-border-radius: 30px;
       -webkit-border-radius: 30px;
    border-radius: 30px 30px 30px 30px;
    background: #ff7100;
    text-transform: uppercase;
    font-size: 15px;
    font-weight:700;
    color: #fff;
    margin-left:3px;
    margin-top:3px;
    border: none;
     transition: background-color .35s ease-in-out;   
  	-webkit-transition: all .35s ease-in-out;  
		-moz-transition: all .35s ease-in-out;  
		-o-transition: all .35s ease-in-out;  
		-ms-transition: all .35s ease-in-out;  
}

.joinform button:hover {
  background: #0FB7E0; 
   -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
   -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
   box-shadow:         0 1px 1px rgba(0,0,0,.15);
}

.joinform label {
    color: #FFFFFF;
    font-size: 13px;
    position: relative;
    margin-bottom: 10px;
}

.joinform strong.error {
    top: 15px;
    left: 10px;
}    

#content form ol#takeaction {
    list-style: none outside none;
    margin: 0;
    width: 320px;
}

#content #takeaction input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #7D7D7F;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1;
    margin: 0 auto;
    padding: 9px 7px 7px;
    transition: all 0.35s ease-in-out 0s;
    width: 300px;
}

#content #takeaction #supporters{ width:30px; }





